/*
Theme Name: Divi Child Theme
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Noom's Child Theme for Divi
Author: Noom
Template: Divi
Version: 1.1.1
*/

@font-face {
    font-family: "BrownLLWeb";
    src: url('fonts/BrownLLWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/BrownLLWeb-Regular.woff') format('woff'); /* Pretty Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BrownLLWeb";
    src: url('fonts/BrownLLWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/BrownLLWeb-Bold.woff') format('woff'); /* Pretty Modern Browsers */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Serif";
    src: url("fonts/untitled-serif-web-regular.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-serif-web-regular.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Sans";
    src: url("fonts/untitled-sans-web-regular.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-sans-web-regular.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Serif";
    src: url("fonts/untitled-serif-web-bold.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-serif-web-bold.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Sans";
    src: url("fonts/untitled-sans-web-bold.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-sans-web-bold.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Serif";
    src: url("fonts/untitled-serif-web-medium.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-serif-web-medium.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Untitled Sans";
    src: url("fonts/untitled-sans-web-medium.woff2") format("woff2"), /* Super Modern Browsers */
         url("fonts/untitled-sans-web-medium.woff") format("woff"); /* Pretty Modern Browsers */
    font-weight: 500;
    font-style: normal;
}

body {  font-family: 'Untitled Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #191717;
	font-weight: normal;
	font-style: normal;
}

h1 { font-family: 'Untitled Serif',Helvetica,Arial,Lucida,sans-serif; font-weight: normal; 
	font-weight: normal;
	font-style: normal;
 }

/** Screen reader class **/
.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
	-webkit-clip-path: inset(50%) !important;
		clip-path: inset(50%) !important;  /* 2 */
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;            /* 3 */
}

/** Top nav **/
.et_pb_fullwidth_menu .et_pb_menu__menu > nav > ul > li { z-index: 0; }

body #et-boc #main-content .et-l .et_pb_section {
	background-color: #F6F4EE;
}

.gfield_select {color: black;}

p.body {
	font-size: 18px!important;
	line-height: 27px!important;
}

/* Standard CTA - black text gold border */
.et_pb_button.et_pb_button_0.cta-styling-standard-cta.et_pb_bg_layout_dark {background: transparent!important; color: black!important; border: 1px solid #AD925E !important; font-family: "BrownLLWeb-Bold", Helvetica,Arial,Lucida,sans-serif !important; text-transform: uppercase;}

/* LIFE SCIENCES & BUSINESS PAGES -- Icons and Labels */
.et_pb_module.icon-and-label h2.et_pb_module_header,
.et_pb_module.icon-and-label .et_pb_blurb_description p
{margin-top: 7%!important;}
 
/*PRESS page */
.et_pb_slide_description h2.et_pb_slide_title {margin-bottom: 20px;}
.et_pb_slide_description img.slider-logo {margin-top: 20px;}
a.et-pb-arrow-prev, a.et-pb-arrow-next {color: #d3c9b4!important;}

.et_pb_module.et_pb_blog_0.brown-text.et_pb_posts.et_pb_bg_layout_light p.post-meta span.published {font-family: "BrownLLWeb-Bold", Helvetica,Arial,Lucida,sans-serif !important; text-shadow: none!important; margin-bottom: 39px!important;}

.page #page-container h2.slider-quote-text {font-family: "Untitied Serif Web Regular", Georgia, Helvetica, Arial, Lucida,serif !important; color: #000000!important; font-size: 52px; line-height: 64px; text-shadow: none;}

.page #page-container .et-pb-controllers {bottom: -40px!important;}

.left-sidebar .brown-text {display: none!important;}

.entry-content .et_pb_module.et_pb_text.press-post .et_pb_text_inner a {color: black!important; display: block!important;}

#page-container .et_pb_module.brown-text .et_pb_text_inner p {font-family: "BrownLLWeb-Bold", Helvetica,Arial,Lucida,sans-serif !important; text-shadow: none!important; margin-bottom: 39px!important; color: #AD925E!important;}

/** Support Post Content **/
/** Remove any padding that's added to Support posts that use the Divi Builder. **/
#main-content .support-post-content .et-l .et_pb_section { padding: 0 !important; }
/** The 1280px max-width set in the theme builder template doesn't seem to be loaded on the Support Post pages **/
#main-content .support-post, #main-content .support-header { max-width: 1280px; width: 80%; }


/** Lists **/
footer .footer-menu ul { margin: 0; padding: 0 !important; }
footer .footer-menu ul li { color: #fff; list-style-type: none;  padding: 10px 0 0 0; }
footer .footer-menu ul li a { color: #fff; text-transform: none; font-size: 14px; }

footer ul.legal-links {padding-left: 0!important;}
footer #footer-legal .et_pb_text_inner ul li {display: inline-block!important; list-style-type: none!important; padding-right: 5px;}
footer .et_pb_column #footer-legal ul.legal-links li {padding-right: 15px!important;}
footer .et_pb_column #footer-legal ul.legal-links li a {
	color: white!important; 
	font-size: 14px;
    letter-spacing: 1px;
	line-height: 30.3px;
}
footer #footer-legal .et_pb_text_inner ul li:after {content: '|'; color:white!important; padding-left: 15px;}
footer #footer-legal .et_pb_text_inner ul li:last-child:after {content: ''!important;}

/* HIDE THE NOOM LOGO ON THE TABLET IN THE FOOTER */
footer #footer-area-one .et_pb_column.et_pb_column_1_4.et_pb_column_0_tb_footer {display: none!important;}
footer #copyright, footer .et_pb_module.et_pb_menu ul li a {color: white!important;}
footer.et-l.et-l--footer .et_pb_text_inner p,
footer.et-l.et-l--footer .et_pb_text_inner p a {color: white;}
footer.et-l.et-l--footer .et_pb_column .gform_wrapper .gform_body.gform-body #input_2_1 {width: 100%;}
footer #newsletter-signup.newsletter-signup .gform_footer.top_label input#gform_submit_button_2 {
	background-color: transparent!important;
	border: 1px solid #fff!important;
	font-family: "BrownLLWeb-Bold", Helvetica,Arial,Lucida,sans-serif !important;
	text-shadow: none!important; font-size: 18px;
	line-height: 15.68px;
	text-transform: uppercase!important;
	vertical-align: top;
	letter-spacing: 10%;
	border-radius: 6px;
	width: 182.87px;
}

#newsletter-signup.newsletter-signup .ginput_container.ginput_container_email #input_2_1.medium {
	font-family: "Untitied Sans Web Regular", Helvetica, Arial, Lucida, sans-serif!important;
	font-size: 18px!important;
	line-height: 24px!important;
	padding-left: 15px!important;
}

#main-content .entry-content ol, 
#main-content .entry-content ul:not(.et_mobile_menu), 
#main-content .et_pb_text ol, 
#main-content .et_pb_text ul:not(.et_mobile_menu) {  padding-top: 1em; padding-left: 2em; }

/** Ignore the support menu lists **/
#main-content .entry-content p+ol, #main-content .entry-content p+ul, 
#main-content .et_pb_text p+ol, #main-content .et_pb_text p+ul { padding-top: 0;}

#main-content .entry-content ul:not(#menu-support):not(.et_mobile_menu) li::marker, 
#main-content .et_pb_text ul:not(#menu-support):not(.et_mobile_menu) li::marker {font-size: .75em;}

#main-content .et-l--body ul:not(#menu-support):not(.et_mobile_menu) li ul {list-style: none; padding-bottom: 0;}
#main-content .et-l--body ul:not(#menu-support):not(.et_mobile_menu) li ul::before { content: '\2013';
  position: absolute;
  margin-left: -15px;}

/** Footer links **/
footer.et-l #footer-area-one .et_pb_text_inner p a,
footer.et-l #footer-area-one input { color: #fff; }

/** The default Divi text shadow shown on the slide description **/
.et_pb_bg_layout_dark .et_pb_slide_description { text-shadow: none; }

.post-meta, h2.gform_submission_error,
.et_pb_slide_description .et_pb_slide_title {
    font-family: "BrownLLWeb", 'Open Sans', Arial, sans-serif;
	font-weight: normal;
}

#page-container h2.gform_submission_error {
    padding-bottom: 0;
}

/** Slider Animation **/
/** Disabling animation of slider content **/
.et_pb_slide .et_pb_slide_description { 
	opacity: 1 !important;
	animation: none !important;
}

/** Adding a linear-gradient overlay to Post sliders whith background images **/
.et_pb_fullwidth_post_slider.et_pb_post_slider_image_background .et_pb_slide:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
	background-image: linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%) !important;
}

/** Hiding mobile menu on small breakpoints **/
@media (max-width: 980px) {
	
	.single-support-post #main-content .et_pb_section:first-of-type { padding-top: 0 !important; }
	
	.hide-mobile-menu.et_pb_menu .et_pb_menu__menu, .hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu { display: flex!important; }
	.hide-mobile-menu .et_mobile_nav_menu { display: none !important; }
	.hide-mobile-menu .et_pb_menu__wrap { justify-content: center; }
	
	/** The blog nav column doesn't need any margins. Can't seem to set it using Divi **/
	.blog-nav-bar .blog-nav-column { margin-bottom: 0; }
}

/** Divi Fullwidth slider **/
#main-content .et_pb_fullwidth_post_slider .et-pb-slider-arrows a { font-size: 80px; }

/** Inline links **/
#main-content a:not(.et_pb_button) { border-bottom: 2px solid #D3C9B4; color: #191717;}
/** No underline borders for menu links **/
#main-content nav.et-menu-nav a, #main-content .et_mobile_menu a, #main-content a.et_pb_video_play { border: none; }

#main-content a.et_pb_video_play {color: white;}

/** Underlines of Support pages**/
.single-support-post #main-content .support-post-content a { border-bottom-color: #05727A; color: #05727A;}

/** No border under image links **/
#main-content .et_pb_image a, footer .et_pb_image a { border: none !important;}

/** Link Exceptions which should not have the border underline **/
#main-content #menu-support a:not(.et_pb_button), 
#main-content .et_pb_fullwidth_post_slider a,
#main-content .et_pb_slider a,
#main-content a[class^="et-fb-"],
#main-content .et_pb_image_container a { border: none; }
#main-content .et_pb_bg_layout_dark a { color: #fff; }

/** Headline or Selling Links in sliders **/
#main-content .et_pb_fullwidth_post_slider a.et_pb_button,
#main-content .et_pb_slider a.et_pb_button { text-decoration: none; border-bottom: 2px solid #FB513B !important; border-width: 3px !important; border-radius: 0;}

/* Global section background colour */
#main-content { background-color: #F6F4EE !important; } /** Off-White **/
#main-footer { background-color: #1D3A44 !important; } /** Blueberry **/

/** By default these classes are set to white in the parent theme. **/
#main-content .et_pb_section,
#main-content .et_pb_row,
#main-content .et_pb_column,
#main-content .et_pb_module { background-color: transparent; }

/** Creating the Label Style **/
#main-content h2.label, #main-content .label *, #main-content .h2-label h2 { line-height: 19.74px; letter-spacing: .0625em; font-size: 16px; text-transform: uppercase; font-family: "BrownLLWeb", Helvetica,Arial,Lucida,sans-serif !important;   font-weight: bold; }
#main-content h2.label.et_pb_bg_layout_dark, #main-content .label.et_pb_bg_layout_dark *, #main-content .h2-label.et_pb_bg_layout_dark h2 { color: #D3C9B4; }

/** Title and Button styles in Full-width Slider Exceptions **/
#main-content .et_pb_fullwidth_post_slider h2 a { color: #fff !important;}
#main-content .et_pb_fullwidth_post_slider a.et_pb_button,
#main-content .et_pb_slider a.et_pb_button {
	letter-spacing: 0;
	font-size: 16px;
	text-transform: none;
	font-size: 28px;
	font-family: "Untitled Sans" !important;
	border: none !important;
	margin: 0;
	padding: 0 !important;
	color: #fff !important;
	border-bottom: 3px solid #FB513B !important;
}

/** Customized headers **/
#main-content div:not(.column-section) h2 { margin-bottom: 15px}
#main-content div:not(.column-section) h2+h3 { margin-bottom: 45px}
#main-content .column-section h2+h3, 
#main-content .subhead p, 
#main-content p.subhead { font-size: 24px; margin-bottom: 1em; margin-top: 2em; line-height: 1.5em; padding-bottom: 50px; padding-top: 15px; }
#main-content .column-section h2+h3 {line-height: 1em;}
#main-content .h2-label h2, #main-content .label {  font-size: 16px; letter-spacing: 2px}
#main-content .h2-label h2+h3 { margin-bottom: .5em; margin-top: .25em; }
#main-content .et_pb_blurb_container h2.et_pb_module_header { font-size: 1em; margin-bottom: 0;}
#main-content .hero .link-underlinem, #main-content .hero a { padding: 0 !important; border: none; border-bottom: 2px solid #FB513B; }
#main-content .hero .link-underlinem:hover, #main-content .hero a:hover { background-color: transparent; }

/** Post content Headers **/
#main-content .et_pb_post_content p+h2 { margin-top: 35px; padding-bottom: 0;}
#main-content .et_pb_post_content p { padding-bottom: 2em; }

/** Global GravityForm styles **/
/** https://docs.gravityforms.com/css-targeting-examples/ **/

/** Style the gravity form radio buttons **/
body .gform_wrapper.gravity-theme .ginput_container_radio .gchoice { padding: 10px 0 10px 10px; background-color: #E4DECE; border-bottom: 2px solid #F6F4EE; }

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], 
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea 
{ background-color: transparent; border: 1px solid #AD925E; padding: 12px 15px !important; }

body #page-container .gform_wrapper input[type="button"],
body #page-container .gform_wrapper input[type="submit"] {
	padding: 5px 15px !important;
	font-size: 16px !important;;
	font-family: "BrownLLWeb", Helvetica,Arial,Lucida,sans-serif !important;
	letter-spacing: .1em !important;
	font-weight: bold;
	border-radius: 6px !important;
}
body #page-container .gform_wrapper input[type="submit"] {
	background-color: #AD925E !important;
	color: #fff !important;
}

body #page-container .gform_wrapper input[type="button"] {
	background-color: transparent !important;
	color: #AD925E !important;
}

body #page-container .gform_wrapper.gravity-theme input::placeholder, .gform_wrapper.gravity-theme textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #191717;
  opacity: 1; /* Firefox */
}
body #page-container .gform_wrapper h2.gform_submission_error 
{ font-family: 'Untitled Sans',Helvetica,Arial,Lucida,sans-serif; font-size: 16px; margin-bottom: 0;}

/* ------ ------ BLVD Support Styling ------ -------- */

/* Accordion - START */
.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li > a {
  font-size: 14px;
  line-height: 20px;
  padding: 14px 22px;
  background: #f6f4ee !important;
  color: #000 !important;
}

.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list {
  background: #f6f4ee !important;
  padding-bottom: 15px !important;
}

.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list > li li {
  color: #000 !important;
  margin: 0 !important;
  background: #f6f4ee !important;
  text-transform: uppercase;
  padding: 13px 13px 14px 26px !important;
}

.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list > li li a {
  color: #000 !important;
}

.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li:last-child > a {
  border: none !important;
  text-transform: uppercase !important;
}

.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list > li {
  margin: 0 0 12px !important;
  border: 1px solid #ad925e;
}
.wpb_category_n_menu_accordion>ul.wpb_category_n_menu_accordion_list>li>ul>li>a {
  text-transform: none !important;
}
.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li:not(:last-child) > a {
  border-bottom: none !important;
  text-transform: uppercase!important;
}
.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list li > a > span.wpb-submenu-indicator {
  color: #ad925e !important;
  line-height: 12px !important;
  font-size: 35px !important;
  font-weight: normal !important;
}
.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list > li li,
.wpb_category_n_menu_accordion.wpb_wmca_theme_custom ul.wpb_category_n_menu_accordion_list li.wpb-wmca-menu-item-has-children > a,
.wpb_category_n_menu_accordion.wpb_wmca_theme_custom ul.wpb_category_n_menu_accordion_list li.wpb-wmca-menu-item-has-children > a:hover {
  border: none !important;
}

.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li li:hover > a,
.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li li.current-cat > a,
.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list li.wpb-submenu-indicator-minus > a
 {
  border-left: none !important;
}
.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li > ul > li > a {
  border: none!important;
  padding: 0 !important;
  margin: 0 !important;
  transition: none !important;
  border: none !important;
  text-transform: none !important;
  border-bottom: 2px solid #F6F4EE !important;
  padding-bottom: 7px !important;
  display: inline !important;
}
.wpb_category_n_menu_accordion > ul.wpb_category_n_menu_accordion_list > li > ul > li > a:hover {
  border-bottom: 2px solid #D3C9B4 !important;
}
.wpb_category_n_menu_accordion>ul.wpb_category_n_menu_accordion_list>li>a {
  font-family: "BrownLLWeb", Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: bold;
  font-size: 17px !important;
  margin: 10px 0px 10px;
}
.wpb_category_n_menu_accordion ul.wpb_category_n_menu_accordion_list li a {
  font-size: 16px !important;
  line-height: 15px !important;
  padding: 12px 26px !important;
  font-weight: normal !important;
}
/* Accordion - END */

/* Support Section Custom - START */
.under-line {
  padding-bottom: 10px !important;
}

.tax-support-categories article {
  border-top: 1px solid #272727;
  margin: 0 !important;
  padding: 25px 0 20px;
}

.tax-support-categories .breadcrumb, 
.single-support-post .breadcrumb {
  padding: 8px 0 0 0 !important;
}

.tax-support-categories .breadcrumb li,
.single-support-post .breadcrumb li {
  color: #191717 !important;
  font-size: 16px !important;
}

.tax-support-categories .breadcrumb li.active span[itemprop="name"],
.single-support-post .breadcrumb li.active span[itemprop="name"] {
  white-space: nowrap;
  width: 244px;
  overflow: hidden;
  display: inline-block;
  top: 7px;
  text-overflow: ellipsis;
  position: relative;
}

.tax-support-categories .breadcrumb li::after,
.single-support-post .breadcrumb li::after {
  margin: 0 7px;
}

.support-content ul {
  padding: 0 !important;
}

.secondary-link, 
.secondary-link a {
  color: #191717 !important;
  font-family: 'Untitled Serif',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: bold;
  font-size: 18px !important;
  border-bottom: 2px solid #D3C9B4 !important;
  padding-bottom: 6px;
}
/* Support Section Custom - END */
/* Support Form - START */
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
  background-color: #1D3A44 !important;
}

.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {
  color: #000000!important;
  border-width: 1px!important;
  border: 2px solid;
  border-color: #AD925E;
  border-radius: 6px;
  line-height: 1.7em!important;
  font-size: 16px;
  font-weight: 700!important;
  text-transform: uppercase!important;
  background-color: #F6F4EE;
  padding-top: 10px!important;
  padding-bottom: 10px!important;
  padding-right: 1em!important;
  padding-left: 1em!important;
}
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input:hover {
  color: #F6F4EE!important;
  background-image: initial;
  background-color: #AD925E;
}
.gform_wrapper .gf_progressbar_wrapper {
  display: none;
}
.gform_wrapper.gravity-theme .gform_page_footer input.button:disabled {
 opacity: 0 !important;
 pointer-events: none;
}
.gform_wrapper.gravity-theme .gform_page_footer input.button {
  border: 1px solid #AD925E !important;
  padding: 0.6em 1em;
  color: #000 !important;
  font-family: "BrownLLWeb", 'Open Sans', Arial, sans-serif;
  font-weight: normal;
  opacity: inherit;
  letter-spacing: 1px;
  pointer-events: all;
  cursor: pointer;
}
/* Support Form - END */
/* Tabs - START */
.support-tabs ul.et_pb_tabs_controls {
  background-color: transparent !important;
}
.support-tabs ul.et_pb_tabs_controls li {
  border: none !important;
}
.support-tabs ul.et_pb_tabs_controls:after {
  border: none !important;
}
.support-tabs .et_pb_tab_content ul,
.related-questions .et_pb_tab_content ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  border-top: 1px solid #AD925E;
}
.support-tabs .et_pb_tab_content ul li,
.related-questions .et_pb_tab_content ul li {
  border-bottom: 1px solid #AD925E;
  padding: 25px 25px 25px 0;
  background: url(/wp-content/themes/Divi-child/images/right-angle-arrow.png) no-repeat right;
  background-size: 12px;
}
#main-content .support-tabs .et_pb_tab_content ul li a {
  border: none;
  font-size: 16px;
  font-family: 'Untitled Sans', sans-serif;
  font-weight: normal;
}
.et-db #et-boc .et-l .support-tabs .et_pb_tabs_controls li a,
.et-db #et-boc .et-l .related-questions .et_pb_tabs_controls li a {
  color: #000 !important;
  font-family: "BrownLLWeb",Helvetica,Arial,Lucida,sans-serif!important;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase !important;
  padding: 0 !important;
  border: none !important;
  
}
.et-db #et-boc .et-l .support-tabs .et_pb_tabs_controls li,
.et-db #et-boc .et-l .related-questions .et_pb_tabs_controls li {
  margin-right: 55px;
  margin-bottom: 20px !important;
  background-color: transparent;
  float: left;
}
.et-db #et-boc .et-l .et_pb_tab {
  padding: 0 !important;
}
/* Tabs - END */
/* Support Search - START */
.search-bar .search, .blog-search-bar form input[type=text] {
  background: url(/wp-content/themes/Divi-child/images/search-regular.svg) no-repeat 95%;
  background-size: 21px;
  background-color: #F6F4EE;
  border: 1px solid #AD925E !important;
  color: #AD925E !important;
  border-radius: 122px;
  width: 100%;
  padding: 12px 20px;
  font-size: 18px;
  float: right;
}

.search-bar .search::placeholder {
  color: #D3C9B4;
}


.searchwp-live-search-results {
  border: 2px solid #D3C9B4 !important;
  background-color: #F6F4EE !important;
  border-radius: 0px !important;
}
.searchwp-live-search-result p {
padding: 25px;
margin: 0;
border-bottom: none;
}
.searchwp-live-search-result a {
font-size: 18px !important;
color: black !important;
}
.searchwp-live-search-result a:hover {
  color: #AD925E !important;
}
.searchwp-live-search-results-showing {
  padding: 0 0 30px 0 !important;
}
/* Support Search - END */
/* Related Questions Module Start */
.related-questions .title {
  color: #000!important;
  font-family: "BrownLLWeb",Helvetica,Arial,Lucida,sans-serif!important;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase!important;
  padding: 0!important;
  border: none!important;
  margin-bottom: 33px !important;
}
.related-questions .et_pb_tabs_controls li {
  width: 49% !important;
  margin: 0 !important;
  display: inline-block !important;
}
.et-db #et-boc .et-l .related-questions .et_pb_tabs_controls li a {
  color: #AD925E !important;
}
.related-questions .et_pb_tab_content ul {
  padding: 0 !important;
  list-style: none !important;
}
#main-content .related-questions .et_pb_tab_content ul li {
	border-bottom: 1px solid #AD925E;
	padding: 20px 0 20px 0;
	background: url(/wp-content/themes/Divi-child/images/right-angle-arrow.png) no-repeat right;
	background-size: 8px;
	margin-bottom: 0 !important;
}
#main-content .related-questions .et_pb_tab_content ul li a {
  font-size: 1rem;
}

.et-db #et-boc .et-l .et_pb_all_tabs,
.related-questions .et_pb_all_tabs {
  background-color: transparent !important;
}
.related-questions .et_pb_tabs {
  border: none !important;
}
.related-questions ul.et_pb_tabs_controls {
  background-color: transparent !important;
}
.related-questions ul.et_pb_tabs_controls li {
  border: none !important;
  margin-bottom: 0 !important;
  opacity: 0.444;
}
.related-questions ul.et_pb_tabs_controls li.et_pb_tab_active {
  opacity: 1;
}
.et-db #et-boc .et-l .et_pb_tabs_0_tb_body .et_pb_tabs_controls li {
    margin-bottom: 30px ​!important;
}
/* Related Questions Module End */

.et-db #et-boc .et-l .et_pb_code_0_tb_body {
  width: auto !important;
}
.et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100% !important;
}

/** Divi Blog Module (grid layout) **/
#main-content .et_pb_blog_grid .et_pb_post { padding: 15px; margin-bottom: 30px; }
#main-content .et_pb_blog_grid .et_pb_image_container img { object-fit: cover; }
#main-content .et_pb_blog_grid .et_pb_image_container, 
#main-content .et_pb_post .entry-featured-image-url { margin-bottom: 0; }
#main-content .et_pb_blog_grid .et_pb_post h2.entry-title { padding-bottom: 0; padding-top: 0; margin-bottom: 0;}
#main-content .et_pb_blog_grid .et_pb_post h2.entry-title a { border: none; }

/** Keep the sidebar Accordion menus hidden by default **/
body.tax-support-categories #menu-support .sub-menu { display: none; }
body.page-support #menu-support .sub-menu { display: block!important; }

.support-content ul li a {
  font-size: 1rem;
}

@media (min-width:980px) {
	
  .support-content ul li a {
    font-size: 24px;
  }

  /** Keep the sidebar Accordion menus always visible on desktop **/
  body.page-support #menu-support .sub-menu,
  body.tax-support-categories #menu-support .sub-menu { display: block!important; }

	/** Adding the top padding to pages that have a custom divi builder template **/
	body:not(.page-template-default):not(.category) #et-main-area { padding-top: 75px; }
	
	/** Removing the hover effect of the CTA in the top nav **/
	#page-container header ul#menu-main li.menu_cta:hover > a { color: #fff !important; }
	
	/* Adding padding to post and support pages because the top nav is floating on these pages on desktop */
	.post-template-default #et-main-area, .page-support #et-main-area { padding-top: 70px; }
	
	/* FOOTER */

	/* REVEAL THE NOOM LOGO ON THE DESKTOP VIEW IN THE FOOTER */
	footer #footer-area-one .et_pb_column.et_pb_column_1_4.et_pb_column_0_tb_footer {display: block!important;}

	footer #footer-legal .et_pb_text_inner ul {color: white!important; margin-top: 5px;}
	footer .et_pb_column #footer-legal ul.legal-links li a {color: white!important; font-size: 14px;
	letter-spacing: 1px; line-height: 30.3px;}
	
	#main-content .h2-label h3 { font-size: 64px; }

	.tax-support-categories h1, 
	.support-post-template-default h1,
	.support-post-template-default.single .post-header h1 {
		color: #191717 !important;
		font-family: 'Untitled Serif',Helvetica,Arial,Lucida,sans-serif !important;
		font-style: normal;
		font-weight: normal;
		font-size: 64px;
		margin: 0;
		padding: 0;
	}

	.tax-support-categories div > div > h2 {
		font-family: Untitled Serif;
		font-style: normal;
		font-weight: normal;
		font-size: 64px;
		line-height: 116.55%;
	}

	.search-bar .search {
		width: 496px;
	}

	/*     #main-content section:not(.hero) h2 { font-size: 52px; } */
	#main-content .column-section h2 { font-size: 32px; margin-bottom: 25px; }

      	/** Custom Divi Blog Grid Module **/
	#main-content .et_pb_blog_grid .et_pb_post 		{ height: 400px; padding: 15px; margin-bottom: 30px; overflow: hidden; }
	#main-content .et_pb_blog_grid .et_pb_post h2.entry-title { padding-bottom: 0; padding-top: 0; margin-bottom: 0;}
	#main-content .et_pb_blog_grid .et_pb_image_container { margin: -15px -15px 0; max-height: 250px; overflow: hidden; }
	#main-content .et_pb_blog_grid .et_pb_image_container img { object-fit: cover; max-height: 250px; }

	/** Div (Desktop) Header CTA button **/
	.menu_cta a {
	  color: #fff !important;
	}

	.menu_cta a {
		border-radius: 5px;
		padding: 0px 25px 0 25px !important;
		background-color: #FB513B;
		height: 40px;
		margin-top: 15px;
		margin-right: 0 !important;
	}
	.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu > nav > ul > li > a { padding: 30px 0; }
  }

@media (max-width:980px) {	
  .support-content ul li a {
    font-size: 1rem;
  }
}

/** Footer - START **/
/** Special Footer backgrounds **/
.page-careers footer .et_pb_section { background-color: #671D48 !important; }
.page-coaching footer .et_pb_section { background-color: #5F110E !important; }
.page-healthy-mind footer .et_pb_section { background-color: #1D3A44 !important; }
.page-healthy-weight footer .et_pb_section { background-color: #2B4010 !important; }
.page-engineering footer .et_pb_section { background-color: #2B4010 !important; }
/** Footer - END **/

/** Header - START **/
.et_pb_fullwidth_menu_0_tb_header.et_pb_fullwidth_menu .et-menu-nav li a {
  margin-right: 15px !important; 
 }
 
 /** Fix a Divi bug where all the sub-menu items inherit the text alignment of their parents **/
 header .nav ul.sub-menu .menu-item a { text-align: left !important; }
 /** Header - END **/

/** Urgent Status Bar - START **/
.status-bar { display: none; }
body.has-status-bar .status-bar { display:block; z-index:10000; width: 100%; }
body.has-status-bar header .et_pb_section:nth-child(2) { margin-top: 55px; }

body.has-status-bar .site.no-header { padding-top: 55px; }
body.has-status-bar .site.no-header .site-header { display: block !important; }
body.has-status-bar .site.no-header .site-header .site-header-content { display: none !important; }

@media screen and (max-width: 767px) {
  body.has-status-bar header .et_pb_section:nth-child(2) { margin-top: 0 }
  body.has-status-bar .site-header .site-header-content { padding: 9px 20px 0 20px; }
  body.has-status-bar .site-header { height: 115px; }
  body.has-status-bar .site.no-header .site-header { height: 55px; }
  body.has-status-bar .site-header .status-bar { line-height: 24px !important; }
  body.has-status-bar .site { padding-top: 115px; }
  body.has-status-bar .site.no-header { padding-top: 55px; }
}
/** Urgent Status Bar - END **/

/** Gravity Forms - START **/
/** Customize the Gravity Forms Radio inputs for the CSF Form (ID 6) to look like buttons **/
body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice {
display: block; min-width: 100px; float: left; background: transparent; }


body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice label {
    display: inline-block;
    background-color: transparent;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 1px solid #ad925e;
    border-radius: 50px;
    width: 115px;
  text-align: center;
}

body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice input[type="radio"]:checked + label {
    background-color:#ad925e;
    color: #fff;
}
body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice input[type="radio"]:focus + label {
    border: 1px dashed transparent;
}

body .gform_wrapper.gravity-theme #gform_6 .ginput_container_radio .gchoice label:hover {
  background-color: #ad925e;
  color: #fff;
  cursor: pointer;
}
/** Shift the submit button for the CSF form to the left since we are no longer displaying the "Previous" button **/
body .gform_wrapper.gravity-theme #gform_6 .gform_page_footer input[type="submit"] { margin-left: 0; }
/** Gravity Forms - END **/

/** BLOG - START **/
/** Add a default fallback image to the blog grid view for posts that don't have a featured image */
.et_pb_blog_grid .et_pb_no_thumb .entry-title:before {
  content: " ";
  width: 100%;
  height: 220px;
  margin-bottom: 15px;
  position: relative;
  background-color: blue;
  top: 0;
  left: 0;
  display: block;
  z-index: -1;
  background-color: #ad925e;
  background:  #ad925e center/25% no-repeat url("/wp-content/uploads/2021/05/Noom_Wordmark_White-300x67.png");
}
/** Reduce the font-size of the blog titles on the search result page and increase the size of the blog cards **/
body.search-results .et_pb_blog_grid h2.entry-title { font-size: .90rem !important;}
body.search-results #main-content .et_pb_blog_grid .et_pb_post { height: 450px; }
/** BLOG - END **/

/** Support/Known Issues - START **/
/** 
  Style the "Click to Report" links used on "Known Technical Issues" support topic.
  
  /support/faqs/question-topics/technical-issues/2021/02/known-technical-issues/ page

  Ref: Hx024b — update know technical issues page
**/
.upvote-known-technical-issue-wrapper {
  text-align: right;
  text-transform: none;
}

.upvote-known-technical-issue-wrapper .upvote-known-technical-issue-link {
  text-decoration: underline;
  color: #AD925E !important;
}

body.single-support-post .wpb-submenu-indicator .wpb-submenu-indicator-icon { font-size: 1.5rem !important; }
/** Support/Known Issues - END **/

/** Noom Reviews  - START **/
/** Custom blockquotes for /reviews page **/
body.page-reviews blockquote,
body.page-reviews-and-success-stories blockquote {
	border: none;
	padding: 0;
}
body.page-reviews blockquote cite,
body.page-reviews-and-success-stories blockquote cite {
	text-transform: uppercase;
	font-style: normal;
	font-family: "BrownLLWeb Bold", Helvetica, Arial, Lucida, sans-serif;
	margin-top: 20px;
	display: block;
	letter-spacing: 1px;
}
/** Noom Reviews - END **/